@charset "utf-8";


/* contents block
---------------------- */
.containerWrapper  {
    padding: 30px 0;
    width: 100%;
    position: relative;
}

.containerTempWrapper   {
    padding: 0 0 50px 0;
    width: 100%;
    position: relative;
}

.container  {
    width: 1000px;
    margin: 0 auto;
    position: relative;
}

.container p {
    padding: 0 20px 10px 30px;
}


/* top block
---------------------- */
.topGnaviBox    {
    width: 100%;
    height: 400px;
    background-color: ;
}

/* top navi block
---------------------- */
.topGnaviBox ul {
    margin: 0 auto;
    padding: 0px;
    width: 980px;
}

.topGnaviBox ul li {
    margin: 30px 10px 10px -30px;
    padding: 0px;
    list-style-type: none;
    text-indent: -9999px;
    float: left;
}

.topGnaviBox ul li.topGNavi01 a {
    background-image: url(../images/topGnavi_01.png);
    background-repeat: no-repeat;
    width: 450px;
    height: 400px;
    display: block;
    margin: 0 10px 0 10px;
}
.topGnaviBox ul li.topGNavi01 a:hover {
    opacity: 0.6;
}
.topGnaviBox ul li.topGNavi02 a {
    background-image: url(../images/topGnavi_01.png);
    background-repeat: no-repeat;
    width: 450px;
    height: 400px;
    display: block;
}
.topGnaviBox ul li.topGNavi02 a:hover {
    opacity: 0.6;
}
.topGnaviBox ul li.topGNavi03 a {
    background-image: url(../images/topGnavi_03.png);
    background-repeat: no-repeat;
    width: 450px;
    height: 400px;
    display: block;
    margin: 0 50px 0 0;
}
.topGnaviBox ul li.topGNavi03 a:hover {
    opacity: 0.6;
}
.topGnaviBox ul li.topGNavi04 a {
    background-image: url(../images/topGnavi_04.png);
    background-repeat: no-repeat;
    width: 450px;
    height: 400px;
    display: block;
}
.topGnaviBox ul li.topGNavi04 a:hover {
    opacity: 0.6;
}



.topGnaviBox ul li.topGNavi01EN a {
    background-image: url(../images/topGnavi_01en.jpg);
    background-repeat: no-repeat;
    width: 443px;
    height: 364px;
    display: block;
    margin: 0 2px 0 0;
}
.topGnaviBox ul li.topGNavi01EN a:hover {
    opacity: 0.6;
}
.topGnaviBox ul li.topGNavi02EN a {
    background-image: url(../images/topGnavi_02en.jpg);
    background-repeat: no-repeat;
    width: 443px;
    height: 364px;
    display: block;
}
.topGnaviBox ul li.topGNavi02EN a:hover {
    opacity: 0.6;
}


/* lab top block
---------------------- */
.topLeftBox {
    width: 530px;
    margin: 0 70px 0 0;
}

.topRightBox {
    width: 400px;
}


.topLeftBox h4  {
    color: #d5911a;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    font-size: 113%;
    font-weight: bold;
}

.entryTopicsBox {
    clear: both;
    display: block;
}
.entryTopicsBox .entryTopicsPhoto   {
    width: 70px;
    padding: 0 20px 0 0;
}
.entryTopicsBox .entryTopicsTxt   {
    width: 310px;
    padding: 0;
}
.entryTopicsBox .entryTopicsDate    {
    color: #c30000;
    font-size: 88%;
}
.entryTopicsBox .entryTopicsTlt    {
    font-size: 95%;
    font-weight: bold;
}




/* contents footer banner
---------------------- */
#footerBannerWrapper    {
    width: 100%;
    padding: 35px 0;
    border-top: 1px solid #e5e5e5;
}
#footerBannerWrapper ul    {
    padding: 0px;
    margin: 0px;
}
#footerBannerWrapper ul li    {
    list-style-type: none;
    margin: 0 16px 0 0;
    display: inline;
}
#footerBannerWrapper ul li:last-child    {
    margin: 0;
}



/*---------------------- */
/* 各ページスタイル
---------------------- */

/* midashi style
---------------------- */
h3#page-title   {
    font-size: 150%;
	padding: 30px 20px 10px 20px;
    margin-bottom: 30px;
    border-bottom: 1px dashed #d0d0d0;
}



.TltColor   {
    color: #97cb61;
}

.asset-content  {
    padding: 0 20px;
}
h4  {
	background: #f8f8f8;/*背景色*/
    padding: 0.5em;/*文字まわり（上下左右）の余白*/
    font-size: 125%;
    margin: 1.0em 0 0.5em 0;
	/*border-bottom: 1px dotted #dddddd;
	padding: 0 0 0.5em 0;*/
}
h5  {
	border-bottom: 1px dotted #dddddd;
    font-size: 113%;
    padding: 0.5em 0 0 1.5em ;
    margin: 0.5em 0 0.5em 0;
}



/* achivement page style
---------------------- */
h3.yearTxt  {
    color: #cccccc;
    font-size: 200%;
}
h4.authorName   {
    font-size: 140%;
    color: #b8283f;
    border-bottom: 1px dotted #dddddd;
    padding: 0 0 15px 0;
    margin: 0 0 15px 0;
}
h4.authorName span  {
    color: #999999;
    font-weight: normal;
    font-size: 75%;
    padding: 0 0 0 0.5em;
}
.container ol , .container ul   {
    padding: 0 0 0 4.5em;
}

.col2   {
    width: 46%;
}


div.imagebox {
  /* border: 1px dashed #0000cc; /* 1.枠線 */
  /* background-color: #eeeeff;  /* 2.背景色 */
  width: 480px; /* 横幅 */
  float: left; /* 左に配置 */
}
p.image, p.caption {
   text-align: center; /* 3.中央寄せ */
   margin: 10px;        /* 4.余白・間隔 */
}
p.caption {
   font-size: 100%;  /* 5.文字サイズ */
   /*color: darkblue;  6.文字色 */
}
.cb{
  /* floatを解除 */
  clear: both;
}
